package com.cygnusa.hyperm.wrappers;

import java.util.ArrayList;

public class LeaderBoardLocationData {
    public ArrayList<MyRankLocationResponse> myrank;
    public ArrayList<TeamRankLocationResponse> teamrank;

    public ArrayList<MyRankLocationResponse> getMyrank() {
        return myrank;
    }

    public void setMyrank(ArrayList<MyRankLocationResponse> myrank) {
        this.myrank = myrank;
    }

    public ArrayList<TeamRankLocationResponse> getTeamrank() {
        return teamrank;
    }

    public void setTeamrank(ArrayList<TeamRankLocationResponse> teamrank) {
        this.teamrank = teamrank;
    }
}
